body {
    margin-bottom: 5%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: linear-gradient(rgb(171, 195, 245), white, rgb(171, 195, 245));
    color: rgba(14, 18, 124, 0.8);
}

header {
    margin-top: -0.5em;
    margin-bottom: -1em;
    font-size: 2em;
    text-decoration: underline;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

fieldset {
    margin-bottom: 5%;
    font-size: 1.5em;
    background-color: rgb(171, 195, 245);
    box-shadow: 0px 20px 10px 10px rgba(39, 40, 68, 0.8);
}

.submit {
    padding: 3%;
    font-size: 2em;
    background-color: green;
    color: white;
}

.quest {
    font-weight: bold;
}

.vert {
    color: green;
}

.rouge {
    color: red;
}

.note {
    text-decoration: overline;
}

.erreur {
    color: red;
    font-size: 1em;
}

.quitter {
    position: fixed;
    display: flex;
    align-self: flex-end;
    margin-top: 2%;
    margin-right: 4%;
}

.deco {
    background-color: rgb(122, 22, 22);
    color: white;
    padding: 15%;
    font-size: 1em;
}

.suppr {
    position: fixed;
    display: flex;
    align-self: flex-start;
    margin-top: 2%;
    margin-left: 5%;
}

.delete {
    background-color: rgb(45, 45, 90);
    color: white;
    padding: 10%;
    font-size: 1em;
}